COMPOUNDS(1)

NAME
compounds.pl - extract compound words (collocations) from WordNet

SYNOPSIS
compounds.pl [--wnpath=PATH | --help | --version]

DESCRIPTION
compounds.pl extracts compound words (collocations) from WordNet and writes the resultant list to the standard output.

OPTIONS
--wnpath=path

    Location of the WordNet data files (e.g.,
    /usr/local/WordNet-2.1/dict)

AUTHORS
 Ted Pedersen, University of Minnesota Duluth
 tpederse at d.umn.edu

 Satanjeev Banerjee, Carnegie Mellon University, Pittsburgh
 banerjee+ at cs.cmu.edu

 Siddharth Patwardhan, University of Utah, Salt Lake City
 sidd at cs.utah.edu

 Jason Michelizzi, University of Minnesota Duluth
 mich0212 at d.umn.edu

BUGS
None

COPYRIGHT AND LICENSE
Copyright (c) 2005, Ted Pedersen, Satanjeev Banerjee, Siddharth Patwardhan and Jason Michelizzi.

This program is free software; you may redistribute and/or modify it under the terms of the GNU General Public License; either version 2 of the License, or (at your option) any later version.